<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Stray Dogs</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Stray-Dogs-3/digital-comic/918851</Web>
  <Summary>Under the farmhouse, something rots. And no matter how well they’re trained, dogs will be dogs. Now they’ve uncovered something that can’t just be buried again.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918851], [ASINB08VKM37Q4]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
